You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: swi...@freebsd.org
Ident:          $FreeBSD: branches/2017Q2/devel/qt5-script/Makefile 413746 
2016-04-21 16:43:14Z swills $
Log URL:        
http://beefy15.nyi.freebsd.org/data/110armv6-quarterly/440108/logs/qt5-script-5.7.1.log
Build URL:      
http://beefy15.nyi.freebsd.org/build.html?mastername=110armv6-quarterly&build=440108
Log:

====>> Building devel/qt5-script
build started at Sat May  6 01:09:12 UTC 2017
port directory: /usr/ports/devel/qt5-script
building for: FreeBSD 110armv6-quarterly-job-04 11.0-RELEASE-p10 FreeBSD 
11.0-RELEASE-p10 r317487 arm
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: branches/2017Q2/devel/qt5-script/Makefile 413746 
2016-04-21 16:43:14Z swills $
Poudriere version: 3.1.17-10-ge01cc509
Host OSVERSION: 1200028
Jail OSVERSION: 1100122
Job Id: 04

---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1100122
UNAME_v=FreeBSD 11.0-RELEASE-p10 r317487
UNAME_r=11.0-RELEASE-p10
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/110armv6-quarterly/ref
QEMU_EMULATING=1
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=qt5-script-5.7.1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/110armv6-quarterly/ref/.p/pool
MASTERNAME=110armv6-quarterly
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.17-10-ge01cc509
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
-opensource -confirm-license  -platform 
/usr/local/lib/qt5/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ --version)"; 
case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)  -no-pch  -prefix 
/usr/local  -bindir /usr/local/lib/qt5/bin  -headerdir /usr/local/include/qt5  
-libdir /usr/local/lib/qt5  -plugindir /usr/local/lib/qt5/plugins  -importdir 
/usr/local/lib/qt5/imports  -datadir /usr/local/share/qt5  -docdir 
/usr/local/share/doc/qt5  -translationdir /usr/local/share/qt5/translations  
-sysconfdir /usr/local/etc/xdg -nomake examples -nomake tests  -archdatadir 
/usr/local/lib/qt5  -libexecdir /usr/local/libexec/qt5  -qmldir 
/usr/local/lib/qt5/qml  -examplesdir /usr/local/share/examples/qt5  -testsdir 
/usr/local/share/qt5/tests -release -no-separate-debug-info
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE="make" QT_SELECT=qt5 
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/qt5-script/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/qt5-script/work  
HOME=/wrkdirs/usr/ports/devel/qt5-script/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
MAKEOBJDIR=. QT_SELECT=qt5 
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/qt5-script/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/qt5-script/work  
HOME=/wrkdirs/usr/ports/devel/qt5-script/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  
CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe  -fno-strict-aliasing"  
CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS=" -Wl,--as-needed" LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing "  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
DEBUG="@comment
"
SHORTVER=5.7
FULLVER=5.7.1
QT_BINDIR="lib/qt5/bin"
QT_INCDIR="include/qt5"
QT_LIBDIR="lib/qt5"
QT_ARCHDIR="lib/qt5"
QT_PLUGINDIR="lib/qt5/plugins"
QT_LIBEXECDIR="libexec/qt5"
QT_IMPORTDIR="lib/qt5/imports"
QT_QMLDIR="lib/qt5/qml"
QT_DATADIR="share/qt5"
QT_DOCDIR="share/doc/qt5"
QT_L10NDIR="share/qt5/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt5"
QT_TESTDIR="share/qt5/tests"
QT_MKSPECDIR="lib/qt5/mkspecs"
QT_CMAKEDIR="lib/cmake"
QT_QTCHOOSERDIR="etc/xdg/qtchooser"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/script"
EXAMPLESDIR="share/examples/script"
DATADIR="share/script"
WWWDIR="www/script"
ETCDIR="etc/script"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/script
DOCSDIR=/usr/local/share/doc/script
EXAMPLESDIR=/usr/local/share/examples/script
WWWDIR=/usr/local/www/script
ETCDIR=/usr/local/etc/script
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=arm
MACHINE_ARCH=armv6
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
ARCH=armv6
CONFIGURE_MAX_CMD_LEN=262144
OPSYS=FreeBSD
OSREL=11.0
OSVERSION=1100122
PYTHONBASE=/usr/local
UID=0
_JAVA_OS_LIST_REGEXP=native\|linux
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
_OSRELEASE=11.0-RELEASE-p10
#### Misc Poudriere ####
GID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
---End make.nxb.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License LGPL21 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   qt5-script-5.7.1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-04] Installing pkg-1.10.1...
[110armv6-quarterly-job-04] Extracting pkg-1.10.1: .......... done
===>   qt5-script-5.7.1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of qt5-script-5.7.1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License LGPL21 accepted by the user
===> Fetching all distfiles required by qt5-script-5.7.1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License LGPL21 accepted by the user
===> Fetching all distfiles required by qt5-script-5.7.1 for building
=> SHA256 Checksum OK for KDE/Qt/5.7.1/qtscript-opensource-src-5.7.1.tar.xz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License LGPL21 accepted by the user
===> Fetching all distfiles required by qt5-script-5.7.1 for building
===>  Extracting for qt5-script-5.7.1
=> SHA256 Checksum OK for KDE/Qt/5.7.1/qtscript-opensource-src-5.7.1.tar.xz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for qt5-script-5.7.1
===>  Applying FreeBSD patches for qt5-script-5.7.1
===========================================================================
=======================<phase: build-depends  >============================
===>   qt5-script-5.7.1 depends on file: /usr/local/lib/qt5/bin/moc - not found
===>   Installing existing package /packages/All/qt5-buildtools-5.7.1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-04] Installing qt5-buildtools-5.7.1...
[110armv6-quarterly-job-04] `-- Installing perl5-5.24.1...
[110armv6-quarterly-job-04] `-- Extracting perl5-5.24.1: .......... done
[110armv6-quarterly-job-04] `-- Installing qtchooser-39...
[110armv6-quarterly-job-04] `-- Extracting qtchooser-39: .......... done
[110armv6-quarterly-job-04] Extracting qt5-buildtools-5.7.1: .......... done
Message from perl5-5.24.1:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from qtchooser-39:
qtchooser is a wrapper that allows selecting whether Qt4 or Qt5 binaries for
qmake, moc and other tools will be run when invoking the binaries in $PATH.

By default, the Qt5 versions are run. It is possible to change the behavior by
setting the QT_SELECT environment variable to "qt4". See qtchooser(1) for more
information.
===>   qt5-script-5.7.1 depends on file: /usr/local/lib/qt5/bin/moc - found
===>   Returning to build of qt5-script-5.7.1
===>   qt5-script-5.7.1 depends on file: /usr/local/lib/qt5/bin/qmake - not 
found
===>   Installing existing package /packages/All/qt5-qmake-5.7.1_1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-04] Installing qt5-qmake-5.7.1_1...
[110armv6-quarterly-job-04] Extracting qt5-qmake-5.7.1_1: .......... done
===>   qt5-script-5.7.1 depends on file: /usr/local/lib/qt5/bin/qmake - found
===>   Returning to build of qt5-script-5.7.1
===========================================================================
=======================<phase: lib-depends    >============================
===>   qt5-script-5.7.1 depends on shared library: libQt5Core.so - not found
===>   Installing existing package /packages/All/qt5-core-5.7.1.txz
pkg-static: Warning: Major OS version upgrade detected.  Running "pkg-static 
install -f pkg" recommended
[110armv6-quarterly-job-04] Installing qt5-core-5.7.1...
[110armv6-quarterly-job-04] `-- Installing gettext-runtime-0.19.8.1_1...
[110armv6-quarterly-job-04] |   `-- Installing indexinfo-0.2.6...
[110armv6-quarterly-job-04] |   `-- Extracting indexinfo-0.2.6: .... done
[110armv6-quarterly-job-04] `-- Extracting gettext-runtime-0.19.8.1_1: 
.......... done
[110armv6-quarterly-job-04] `-- Installing glib-2.46.2_5...
[110armv6-quarterly-job-04] |   `-- Installing libffi-3.2.1...
[110armv6-quarterly-job-04] |   `-- Extracting libffi-3.2.1: .......... done
[110armv6-quarterly-job-04] |   `-- Installing libiconv-1.14_10...
[110armv6-quarterly-job-04] |   `-- Extracting libiconv-1.14_10: .......... done
[110armv6-quarterly-job-04] |   `-- Installing pcre-8.40...
[110armv6-quarterly-job-04] |   `-- Extracting pcre-8.40: .......... done
[110armv6-quarterly-job-04] |   `-- Installing python27-2.7.13_3...
[110armv6-quarterly-job-04] |   | `-- Installing readline-6.3.8...
[110armv6-quarterly-job-04] |   | `-- Extracting readline-6.3.8: .......... done
[110armv6-quarterly-job-04] |   `-- Extracting python27-2.7.13_3: .......... 
done
[110armv6-quarterly-job-04] `-- Extracting glib-2.46.2_5: .......... done
No schema files found: doing nothing.
[110armv6-quarterly-job-04] `-- Installing icu-58.2,1...
[110armv6-quarterly-job-04] `-- Extracting icu-58.2,1: .......... done
[110armv6-quarterly-job-04] Extracting qt5-core-5.7.1: .......... done
Message from python27-2.7.13_3:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   qt5-script-5.7.1 depends on shared library: libQt5Core.so - found 
(/usr/local/lib/qt5/libQt5Core.so)
===>   Returning to build of qt5-script-5.7.1
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for qt5-script-5.7.1
/bin/mkdir -p 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1
echo 'CMAKE_MODULE_TESTS = -' > 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/.qmake.cache
echo 'QMAKE_LIBDIR_FLAGS = 
-L/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/lib' 
>> 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/.qmake.cache
Info: creating stash file 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/.qmake.stash
Reading 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/src/src.pro
 Reading 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/src/script/script.pro
===========================================================================
=======================<phase: build          >============================
===>  Building for qt5-script-5.7.1
cd src/ && ( test -e Makefile || /usr/local/lib/qt5/bin/qmake 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/src/src.pro
 QT_CONFIG+=release 'QT_CONFIG-=debug separate_debug_info' -spec 
/usr/local/lib/qt5/mkspecs/freebsd-clang QMAKE_CC=/nxb-bin/usr/bin/cc 
QMAKE_CXX=/nxb-bin/usr/bin/c++ QMAKE_LINK_C=/nxb-bin/usr/bin/cc 
QMAKE_LINK_C_SHLIB=/nxb-bin/usr/bin/cc QMAKE_LINK=/nxb-bin/usr/bin/c++ 
QMAKE_LINK_SHLIB=/nxb-bin/usr/bin/c++ 'QMAKE_CFLAGS=-O2 -pipe  
-fno-strict-aliasing' 'QMAKE_CXXFLAGS=-O2 -pipe -fno-strict-aliasing ' 
'QMAKE_LFLAGS= -Wl,--as-needed' QMAKE_LIBS= QMAKE_CFLAGS_DEBUG= 
QMAKE_CFLAGS_RELEASE= QMAKE_CXXFLAGS_DEBUG= QMAKE_CXXFLAGS_RELEASE= 
PREFIX=/usr/local CONFIG+=release 'CONFIG-=debug separate_debug_info' -o 
Makefile ) && /nxb-bin/usr/bin/make -f Makefile all
cd script/ && ( test -e Makefile || /usr/local/lib/qt5/bin/qmake 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/src/script/script.pro
 QT_CONFIG+=release 'QT_CONFIG-=debug separate_debug_info' -spec 
/usr/local/lib/qt5/mkspecs/freebsd-clang QMAKE_CC=/nxb-bin/usr/bin/cc 
QMAKE_CXX=/nxb-bin/usr/bin/c++ QMAKE_LINK_C=/nxb-bin/usr/bin/cc 
QMAKE_LINK_C_SHLIB=/nxb-bin/usr/bin/cc QMAKE_LINK=/nxb-bin/usr/bin/c++ 
QMAKE_LINK_SHLIB=/nxb-bin/usr/bin/c++ 'QMAKE_CFLAGS=-O2 -pipe  
-fno-strict-aliasing' 'QMAKE_CXXFLAGS=-O2 -pipe -fno-strict-aliasing ' 
'QMAKE_LFLAGS= -Wl,--as-needed' QMAKE_LIBS= QMAKE_CFLAGS_DEBUG= 
QMAKE_CFLAGS_RELEASE= QMAKE_CXXFLAGS_DEBUG= QMAKE_CXXFLAGS_RELEASE= 
PREFIX=/usr/local CONFIG+=release 'CONFIG-=debug separate_debug_info' -o 
Makefile ) && /nxb-bin/usr/bin/make -f Makefile all
perl /usr/local/lib/qt5/mkspecs/features/data/unix/findclasslist.pl < 
QtScript.version.in > QtScript.version
/nxb-bin/usr/bin/c++ -c -O2 -pipe -fno-strict-aliasing -fno-strict-aliasing 
-std=c++1z -fvisibility=hidden -fvisibility-inlines-hidden -fno-exceptions 
-pthread -fPIC -DJSC=QTJSC -Djscyyparse=qtjscyyparse -Djscyylex=qtjscyylex 
-Djscyyerror=qtjscyyerror -DWTF=QTWTF -DQT_NO_USING_NAMESPACE 
-DQLALR_NO_QSCRIPTGRAMMAR_DEBUG_INFO -DBUILDING_QT__=1 
-DWTF_USE_ACCELERATED_COMPOSITING -DNDEBUG -DLOG_DISABLED=1 -DBUILDING_QT__ 
-DBUILDING_JavaScriptCore -DBUILDING_WTF -DWTF_USE_JAVASCRIPTCORE_BINDINGS=1 
-DWTF_CHANGES=1 -DJS_NO_EXPORT -DQT_BUILD_SCRIPT_LIB -DQT_BUILDING_QT 
-DQT_NO_CAST_TO_ASCII -DQT_ASCII_CAST_WARNINGS -DQT_MOC_COMPAT 
-DQT_USE_QSTRINGBUILDER -DQT_DEPRECATED_WARNINGS 
-DQT_DISABLE_DEPRECATED_BEFORE=0x050000 -DQT_NO_EXCEPTIONS 
-D_LARGEFILE64_SOURCE -D_LARGEFILE_SOURCE -DQT_NO_DEBUG -DQT_CORE_LIB -I. 
-I../3rdparty/javascriptcore/JavaScriptCore -I../3rdparty/javascriptcore 
-I../3rdparty/javascriptcore/JavaScriptCore/assembler 
-I../3rdparty/javascriptcore/JavaScriptCore/bytecode -I../3r
 dparty/javascriptcore/JavaScriptCore/bytecompiler 
-I../3rdparty/javascriptcore/JavaScriptCore/debugger 
-I../3rdparty/javascriptcore/JavaScriptCore/interpreter 
-I../3rdparty/javascriptcore/JavaScriptCore/jit 
-I../3rdparty/javascriptcore/JavaScriptCore/parser 
-I../3rdparty/javascriptcore/JavaScriptCore/pcre 
-I../3rdparty/javascriptcore/JavaScriptCore/profiler 
-I../3rdparty/javascriptcore/JavaScriptCore/runtime 
-I../3rdparty/javascriptcore/JavaScriptCore/wrec 
-I../3rdparty/javascriptcore/JavaScriptCore/wtf 
-I../3rdparty/javascriptcore/JavaScriptCore/wtf/symbian 
-I../3rdparty/javascriptcore/JavaScriptCore/wtf/unicode 
-I../3rdparty/javascriptcore/JavaScriptCore/yarr 
-I../3rdparty/javascriptcore/JavaScriptCore/API 
-I../3rdparty/javascriptcore/JavaScriptCore/ForwardingHeaders 
-I../3rdparty/javascriptcore/JavaScriptCore/generated 
-I/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/src/3rdparty/javascriptcore/WebKit/qt/Api
 -I../3rdparty/javascriptcore/JavaScriptCore/pcre
  -I/wrkdirs/usr/ports/devel/qt5-script/work/!
 qtscript-opensource-src-5.7.1/src/3rdparty/javascriptcore/JavaScriptCore/tmp 
-I. -Iparser -I../../include -I../../include/QtScript 
-I../../include/QtScript/5.7.1 -I../../include/QtScript/5.7.1/QtScript 
-I/usr/local/include/qt5/QtCore/5.7.1 
-I/usr/local/include/qt5/QtCore/5.7.1/QtCore -I/usr/local/include/qt5 
-I/usr/local/include/qt5/QtCore -I.moc -I/usr/local/include 
-I/usr/local/lib/qt5/mkspecs/freebsd-clang -o obj/release/pcre_compile.o 
../3rdparty/javascriptcore/JavaScriptCore/pcre/pcre_compile.cpp
In file included from 
../3rdparty/javascriptcore/JavaScriptCore/pcre/pcre_compile.cpp:44:
In file included from ../3rdparty/javascriptcore/JavaScriptCore/config.h:26:
./3rdparty/javascriptcore/JavaScriptCore/wtf/Platform.h:370:6: error: "Not 
supported ARM architecture"
#    error "Not supported ARM architecture"
     ^
1 error generated.
*** Error code 1

Stop.
make[3]: stopped in 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/src/script
*** Error code 1

Stop.
make[2]: stopped in 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1/src
*** Error code 1

Stop.
make[1]: stopped in 
/wrkdirs/usr/ports/devel/qt5-script/work/qtscript-opensource-src-5.7.1
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/qt5-script
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to